autoload:
  sfAutoloadPlugin_lib:
    name:       sfAutoloadPlugin lib
    path:       <?php echo __DIR__."/../lib\n" ?>
    exclude:    [vendor]
    recursive:  true

  not_in_lib_class:
    name:       NotInLib class
    files:
      NotInLib: <?php echo __DIR__."/NotInLib.class.php\n" ?>
